<div class="page" data-name="loginsignup">
    <div class="background" style="background: #7dc246;"><!-- <img src="img/background.png" alt=""> --></div>
    <div class="page-content login-page">
        <div class="block" style="text-align: center;">
            <img src="img/Logo Menhan.png" alt="" class="login-logo" style="visibility: hidden; width: 100px; margin-top: 2%;">
            <h1 class="login-title" style="font-size: 15px; line-height: 0px;">
                <small style="font-size: 18px; oolor: white;">BangSam</small><br />
                
            </h1><hr /><!-- color: #009f5d; --> 
            <h1 class="login-title" style="font-size: 15px; line-height: 0px;">
                <small style="font-size: 16px; oolor: white;">Apps</small><br />
            </h1>
        </div>
        <div class="tabscontainer">
            <div class="tabs-animated-wrap">
                <div class="tabs">
                    <div id="tab-1" class="page-content tab tab-active">
                        <div class="row">

                            <div class="col">
                                <div class="list no-hairlines-md inputs-logins">
                                    <ul>
                                        <li class="item-content item-input">
                                            <div class="item-media">
                                                <i class="icon f7-icons ios-only">person</i>
                                                <i class="icon material-icons md-only">person</i>
                                            </div>
                                            <div class="item-inner">
                                                <div class="item-input-wrap">
                                                    <input type="text" placeholder="Username" id='username_pegawai' name='username_pegawai'>
                                                    <span class="input-clear-button"></span>
                                                </div>
                                            </div>
                                        </li>
                                        <li class="item-content item-input">
                                            <div class="item-media">
                                                <i class="icon f7-icons ios-only">lock</i>
                                                <i class="icon material-icons md-only">lock</i>
                                            </div>
                                            <div class="item-inner">
                                                <div class="item-input-wrap">
                                                    <input type="password" placeholder="Password" name='password_pegawai' id='password_pegawai'>
                                                    <span class="input-clear-button"></span>
                                                </div>
                                            </div>
                                        </li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-50">
                                <div style="width: 100%; height: 50px; display: table;">
                                    <span style="display: table-cell; vertical-align: middle; color: black; cursor: default;">
                                        <input type="checkbox" name="ingat_ingat_checklist_pegawai" id="ingat_ingat_checklist_pegawai" class=""><font id="ingat_ingat_pegawai" style="color: white;">Remember Me</font>
                                    </span>
                                </div>    
                            </div><!-- javascript: sales_login(); -->
                            <div class="col-50"><a href="/homepage/" class="col col-50 button signinbuttn md-elevation-6" style="background-color: #a8aab9; color: #ffffff;">Login</a></div>
                            <div class="col-50"></div><!-- 
                            <div class="col-50"><button class="col col-50 button gradient signinbuttn md-elevation-6" onclick="coba_pindah();">Test Call</button></div> -->
                        </div>
                        <br>

                        <a href="javascript: app.dialog.alert('Please contact PIC apps.', 'Warning');" class="button color-white col" style="oolor: white;">Forgot password?</a>
                        <br>
                    </div>
                    
                </div>
            </div>
        </div>
    </div>
</div>